<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:id="@id/ll_online" android:background="@color/me_head_color" android:layout_width="fill_parent" android:layout_height="@dimen/me_action_height" android:baselineAligned="false"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <ImageView android:id="@id/view_back_circle" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/login_me_normal_bottom_circle" android:scaleType="center" />
    <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <RelativeLayout android:id="@id/friend_container" style="@style/TabMeHeadTextCN">
            <TextView android:id="@id/tv_friend_moment_title" android:text="@string/friend_message" android:layout_centerInParent="true" style="@style/MeActionTextCN" />
            <RelativeLayout android:id="@id/red_container2" android:layout_width="wrap_content" android:layout_height="20.0dip" android:layout_toRightOf="@id/tv_friend_moment_title" android:layout_centerVertical="true" />
        </RelativeLayout>
        <RelativeLayout android:id="@id/msg_container" style="@style/TabMeHeadTextCN">
            <TextView android:id="@id/tv_new_msg" android:text="@string/message" android:layout_centerInParent="true" style="@style/MeActionTextCN" />
            <RelativeLayout android:id="@id/red_container" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:layout_toRightOf="@id/tv_new_msg" android:layout_centerVertical="true" />
        </RelativeLayout>
        <LinearLayout android:gravity="center" android:orientation="horizontal" android:id="@id/ll_my_score" style="@style/TabMeHeadTextCN">
            <TextView android:id="@id/tv_my_score_title" android:layout_width="wrap_content" android:text="@string/credit_mall" style="@style/MeActionTextCN" />
            <TextView android:textSize="15.0dip" android:id="@id/tv_my_score" android:layout_width="wrap_content" android:layout_marginLeft="9.0dip" style="@style/MeActionTextCN" />
        </LinearLayout>
    </LinearLayout>
</RelativeLayout>